<?xml version="1.0" encoding="UTF-8"?>
<rss version="2.0"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:atom="http://www.w3.org/2005/Atom"
	xmlns:sy="http://purl.org/rss/1.0/modules/syndication/"
	xmlns:slash="http://purl.org/rss/1.0/modules/slash/"
	>
<channel>
	<title>S4 LeagueGebannte Accounts in S4 League &#8211; S4 League</title>
	<atom:link href="https://s4leaguegame.com/de/2019/06/25/gebannte-accounts-in-s4-league/feed/" rel="self" type="application/rss+xml" />
	<link>https://s4leaguegame.com/de/</link>
	<description>Just another Glyph Games site</description>
	<lastBuildDate>Wed, 08 Apr 2020 10:47:33 +0000</lastBuildDate>
	<language>de-DE</language>
	<sy:updatePeriod>hourly</sy:updatePeriod>
	<sy:updateFrequency>1</sy:updateFrequency>
	    	<item>
		<title>Gebannte Accounts in S4 League</title>
		<link>https://s4leaguegame.com/de/2019/06/25/gebannte-accounts-in-s4-league/</link>
		<comments>https://s4leaguegame.com/de/2019/06/25/gebannte-accounts-in-s4-league/#respond</comments>
		<pubDate>Tue, 25 Jun 2019 16:00:32 +0000</pubDate>
		<featuredImage>https://assets.cdn.one.gamigo.com/2019/06/b4a6148b-1.jpg</featuredImage>
		<dc:creator><![CDATA[timheemans]]></dc:creator>
				<category><![CDATA[News]]></category>

		<guid isPermaLink="false">http://s4leaguegame.com/?p=585</guid>
		<description><![CDATA[Hello Leagisten, Wie ihr bereits wisst, ist der Kampf gegen Cheater einer unser höchsten Prioritäten und wir tun unser Bestes, um die Anzahl dieser auf [&#8230;]]]></description>
						<content:encoded><![CDATA[<p><img src="https://assets.cdn.one.gamigo.com/2019/06/b4a6148b-1.jpg" title="Gebannte Accounts in S4 League" width="460" height="290"/></p>
<figure class="wp-block-image"><img src="https://cms-content.s.aeriastatic.com/e21a7827d30260d0f615fa539fa076a5/files/s4l/image/C/Cheating_Announcement_2406.jpg" alt=""/></figure>



<p>Hello Leagisten,</p>



<p>Wie ihr bereits wisst, ist der Kampf gegen Cheater einer unser höchsten Prioritäten und wir tun unser Bestes, um die Anzahl dieser auf ein Minimum zu halten.</p>



<p>Seit der EAC Integration haben wir bereits über 500 Accounts für das Cheaten permanent vom Spiel&nbsp;ausgeschlossen. Wie in den Allgemeinen Geschäftsbedingungen aufgeführt, werden Handlungen&nbsp;die den Spielablauf ändern oder einen unfairen Vorteil durch dritte Hilfsmittel ermöglichen, als Betrug angesehen.<br>
&nbsp;</p>



<p>Zusätzlich möchten wir hierbei erwähnen und euch daran erinnern, dass auch&nbsp;<strong>Skripting und Makronutzung&nbsp;verboten&nbsp;ist&nbsp;</strong>und dass es keine legitimen Makros oder Skripts im Internet gibt.</p>



<p>Skripting und Makros setzen vorraus, dass man eine Software oder Plug-In nutzt, welches gewisse Abläufe und Kombinationen automatisiert. In S4 League können solche Makros schwierige Tricks wie das Airhugging, Comet, Reload Cancel, Instant Walljump, etc zu einem einzigen Tastendruck vereinfachen. Bitte beachtet, dass wir dies in der Vergangenheit nur erschwert nachweisen konnten, jedoch Scripts und Makros nie erlaubt waren und wir auch&nbsp;in Zukunft weiterhin darauf achten werden, ob solche Handlungen erfolgen und&nbsp;gegebenenfalls die nötigen Schritte einleiten.<br>
<br>
Wir möchten uns bei allen Spielern bedanken, die sich in der Vergangenheit fair verhalten haben und möchten hiermit nochmals alle höflichst daran erinnern, dass Verstöße gegen die Nutzungsbedingungen mit einer Suspendierung oder gar Terminierung des Nutzungsvertrages geahndet werden können.</p>



<p>Wir wünschen auch weiterhin viel Spaß in der&nbsp;Netsphere!<br>
<br>
Euer S4 League Team</p>
]]></content:encoded>
			<wfw:commentRss>https://s4leaguegame.com/de/2019/06/25/gebannte-accounts-in-s4-league/feed/</wfw:commentRss>
		<slash:comments>0</slash:comments>
		</item>
	</channel>
</rss>
